.rail .active, .info, .top {
  background-image: url(../images/sprite-tools.png);
  background-repeat: no-repeat;
}

@font-face {
  font-family: 'open_sansregular';
  src: url("../fonts/opensans-regular-webfont.eot");
  src: url("../fonts/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-regular-webfont.woff2") format("woff2"), url("../fonts/opensans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight';
  src: url("../fonts/opensans-light-webfont.eot");
  src: url("../fonts/opensans-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/opensans-light-webfont.woff2") format("woff2"), url("../fonts/opensans-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
html {
  font-size: 62.5%;
}

body {
  text-align: center;
  font-family: "Open Sans","open_sansregular","Helvetica Neue",Helvetica,Arial,sans-serif;
  background: #013162 url("../images/page_background.jpg") top center no-repeat;
}

ul, ol, p {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

h1 {
  margin: 0;
  font-family: 'open_sanslight';
  font-size: 3.5rem;
}

/*h2 {
  margin: 0;
}*/

a {
  color: #3788e7;
}

input[type="radio"], input[type="checkbox"] {
  margin-top: 0;
  vertical-align: middle;
}

label {
  font-weight: normal;
  margin-bottom: 0;
  vertical-align: middle;
}

.container-fluid {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  text-align: left;
}

.container {
  width: auto;
  padding: 0;
}

.clearfixe:after {
  display: table;
  clear: both;
  width: 100%;
  content: " ";
}

header.navbar {
  background-color: #2772c5;
  margin-bottom: 0;
  padding: 0 40px;
  border: 0;
}
header.navbar img {
  margin-top: 13px; /*Archimer*/
  /*margin-top: 18px;*//*ums*/
}

.dist-table {
  display: table;
  width: 100%;
}
.dist-table .cell {
    display: table-cell;
    float: none;
    vertical-align: top;
}

.full {
  padding: 20px 0;
}

.mlr40 {
  margin: 0 40px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml80 {
  margin-left: 80px;
}

.ml10 {
  margin-left: 10px;
}

.ml5 {
  margin-left: 5px;
}

.w75 {
  width: 80%;
}

.txt-grey, .pages {
  color: #707173;
}

.col-md-9.cell {
  padding: 30px 40px;
}

.col-md-3.blue {
  padding: 30px 0;
}
.col-md-3.blue li {
  font-size: 1.3rem;
}
.col-md-3.blue li a {
  display: block;
  padding: 10px 20px;
  color: #fff;
}
.col-md-3.blue li a:hover {
  background-color: #3788e7;
  text-decoration: none;
}
.col-md-3.blue .panel-heading {
  margin: 0 20px 20px 20px;
}

.panel-heading {
  font-size: 1.5rem;
  color: #f9fc56;
  padding: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 0;
  margin-top: 0;
}

.blue {
  background-color: #2772c5;
}

.white {
  background-color: #fff;
}

.bluem {
  background-color: #3788e7;
}

.right {
  float: right;
}

.left {
  float: left;
}

.navbar-header {
  width: 65.2173913043%;
  float: left;
}

h1.navbar-brand {
  padding: 0;
  margin: 25px 0 0 0;
  color: #fff;
  font-size: 3.5rem;
  font-weight: normal;
}
h1.navbar-brand a {
  color: #fff;
}
h1.navbar-brand a:hover {
  text-decoration: none;
}
h1.navbar-brand span {
  font-size: 1.5rem;
  padding-left: 20px;
  vertical-align: middle;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0;
}

.txt-right {
  text-align: right;
}

.navbar-nav {
  float: none;
}
.navbar-nav li {
  margin-right: 25px;
  font-size: 1.3rem;
  width: 85px;
  text-align: left;
  padding-bottom: 3px;
}
.navbar-nav li > a {
  padding: 0;
  display: inline-block;
  color: #d6e7f2;
}
.navbar-nav li > a:hover {
  background: none;
  color: #f9fc56;
}
.navbar-nav a + a {
  padding-left: 5px;
}

.border {
  border-bottom: 1px solid #d6e7f2;
}

nav.collapse {
  float: left;
  margin-top: 20px;
}

.navbar-collapse {
  padding: 0;
}

.navbar-form {
  margin: 0;
  padding: 20px 40px;
}
.navbar-form .input-group {
  display: block;
}
.navbar-form .dropdown {
  display: inline-block;
  vertical-align: middle;
  height: 40px;
  border: 2px solid #d6e7f2;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-right: 10px;
}
.navbar-form .dropdown a {
  display: block;
  height: 36px;
  padding: 8px 0 0 10px;
  color: #fff;
}
.navbar-form .dropdown a .caret {
  float: right;
  margin: 10px 10px 0 0;
}
.navbar-form .dropdown a:focus, .navbar-form .dropdown a:hover {
  text-decoration: none;
  background-color: #f9fc56;
  color: #000;
}
.navbar-form .dropdown-menu {
  background-color: #e2e2e2;
  min-width: 100%;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.navbar-form .dropdown-menu a {
  margin: 5px 0;
  color: #000;
}
.navbar-form .dropdown-menu a:hover {
  background-color: #f9fc56;
}

.btn {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  padding: 5px 12px 4px;
  border: 1px solid #ddd;
}

.nav-center {
  text-align: center;
  background-color: #347ED4;
}
.nav-center ul {
  display: table;
  margin: 0 auto;
}
.nav-center li {
  display: table-cell;
  text-transform: uppercase;
}
.nav-center a {
  display: inline-block;
  padding: 15px;
  color: #fff;
  font-size: 1.5rem;
}
.nav-center a:hover, .nav-center a .active {
  text-decoration: none;
  color: #f9fc56;
}
.nav-center a.active {
  text-decoration: none;
  color: #f9fc56;
}

.txt-search {
  width: 63.0434782609%;
  height: 40px;
  margin-right: 10px;
  padding: 0 5px;
  vertical-align: middle;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #d6e7f2;
  background-color: #4794e7;
  color: #fff;
}

.txt-search-full {
  width: 91.6666666667%;
  height: 40px;
  margin-right: 10px;
  padding: 0 5px;
  vertical-align: middle;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #d6e7f2;
  background-color: #4794e7;
  color: #fff;
}

.txt-search:-moz-placeholder {
  color: #fff;
}
.txt-search::-moz-placeholder {
  color: #fff;
}
.txt-search:-ms-input-placeholder {
  color: #fff;
}
.txt-search::-webkit-input-placeholder {
  color: #fff;
}

.txt-search-full:-moz-placeholder {
  color: #fff;
}
.txt-search-full::-moz-placeholder {
  color: #fff;
}
.txt-search-full:-ms-input-placeholder {
  color: #fff;
}
.txt-search-full::-webkit-input-placeholder {
  color: #fff;
}

.ajout {
  display: inline-block;
  width: 50px;
  height: 40px;
  margin-right: 10px;
  vertical-align: middle;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #d6e7f2;
  background-color: #4794e7;
  color: #fff;
  font-size: 3.0rem;
  text-align: center;
  line-height: 110%;
}
.ajout:hover {
  text-decoration: none;
  color: #000;
  background-color: #f9fc56;
}

.search {
  display: inline-block;
  width: 60px;
  height: 40px;
  vertical-align: middle;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #d6e7f2;
  background: #fff url(../images/bt-search.png) no-repeat center 7px;
  color: transparent;
  font-size: 0.1rem;
}
.search:hover {
  background-color: #f9fc56;
}

.footer {
  padding: 20px 40px;
  background-color: #3788e7;
}
.footer .col-md-4 {
  padding: 0;
}
.footer a {
  color: #fff;
}

.icon-bar {
  background-color: #fff;
}

.rail {
  width: 70%;
  float: left;
  margin-top: 10px;
}
.rail li {
  display: inline-block;
  padding-right: 5px;
}
.rail .active {
  padding-left: 15px;
  background-position: 0 -163px;
}

.pagination {
  height: 31px;
  float: right;
  margin-top: 0;
  margin-bottom: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.pagination > li:first-child > a, .pagination li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.pagination > li > a {
  padding: 5px 11px 4px;
}
.pagination > li > a:hover {
  background-color: #f9fc56;
}

.pages {
  float: left;
  padding-top: 3px;
}

.title-home {
  float: left;
  margin-right: 20px;
  font-size: 2.0rem;
  font-weight: bold;
}

.content {
  margin-bottom: 40px;
}
.content h2 {
  font-size: 2.5rem;
  margin-bottom: 10px;
}
.content .author {
  margin-bottom: 10px;
}

.content-txt {
  font-size: 1.5rem;
  margin-bottom: 10px;
}

.article {
  margin-top: 20px;
}
.article h1 {
  margin-bottom: 40px;
  overflow: hidden;
}
.article ol li {
  list-style-type: decimal;
  list-style-position: inside;
}

.btn-grey {
  display: inline-block;
  padding: 10px;
  font-size: 1.3rem;
  background-color: #b7b8b9;
  color: white;
  font-weight: bold;
  text-align: center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.export, .analyse {
  display: inline-block;
  float: right;
  width: 31px;
  height: 31px;
  margin-left: 10px;
  color: transparent;
  font: 0/0 a !important;
  text-shadow: none;
  background-image: url("../images/sprite-search.png");
  background-repeat: no-repeat;
}

.export {
  background-position: 0 0;
}

.analyse {
  background-position: 0 -31px;
}

.result {
  float: left;
  margin-right: 10px;
  font-size: 1.5rem;
  font-weight: bold;
}

.tab-article {
  width: 100%;
  margin-bottom: 40px;
}
.tab-article th {
  width: 17.0212765957%;
  font-weight: normal;
  padding-bottom: 20px;
  font-size: 1.3rem;
  vertical-align: top;
}
.tab-article td {
  vertical-align: top;
  font-size: 1.3rem;
  padding-bottom: 20px;
}

.mod-highlight {
  margin-bottom: 40px;
}
.mod-highlight article {
  background-color: #ebecec;
  padding: 20px 40px;
}
.mod-highlight article h2 {
  font-size: 2.5rem;
  margin-bottom: 20px;
}
.mod-highlight article p {
  font-size: 1.3rem;
}

.info {
  display: inline-block;
  width: 19px;
  height: 19px;
  margin: 3px 0 0 10px;
  background-position: 0 0;
}

.deco-highlight {
  width: 17.0212765957%;
  background: #f7f7f7 url("../images/bg-bloc.png") 90% 5% no-repeat;
}

.top {
  display: inline-block;
  height: 20px;
  padding-right: 25px;
  background-position: right -82px;
}

.check label:after, .check label.checked:after {
  background-image: url("../images/sprite-check.png");
  background-repeat: no-repeat;
}

.search-result {
  margin: 30px;
}
.search-result article {
  display: table;
  width: 100%;
  margin-bottom: 30px;
}
.search-result article div {
  display: table-cell;
}

.check {
  width: 4.4444444444%;
}
.check input {
  vertical-align: top;
}
.check label {
  position: relative;
}
.check label:after {
  display: block;
  position: absolute;
  content: " ";
  width: 16px;
  height: 16px;
  background-position: 0 0;
  top: 0;
  left: 0px;
  overflow: hidden;
  cursor: pointer;
}
.check label.checked:after {
  background-position: 0 -16px;
}

.result-content {
  width: 95.5555555556%;
}
.result-content p {
  margin-bottom: 10px;
}

.resut-title {
  display: block;
  margin-bottom: 5px;
  font-size: 1.6rem;
}

.author {
  font-size: 1.3rem;
  text-align: justify;
}

.resut-txt {
  font-size: 1.5rem;
  padding-bottom:5px;
  text-align: justify;
}

.result-tools:after, .result-tools:before {
  content: "";
  display: table;
}
.result-tools:after {
  clear: both;
}
.result-tools {
  *zoom: 1;
}
.result-tools span {
  color: #b7b8b9;
  font-size: 1.1rem;
}

.access, .close-access, .restricted-access {
  display: inline-block;
  float: right;
  padding: 1px 4px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  font-size: 1.0rem;
  font-weight: bold;
  color: white;
}
.access:hover, .close-access:hover, .restricted-access:hover {
  text-decoration: none;
  color: #fff;
}

.access {
  background-color: #2fdd75;
}

.close-access {
  background-color: #d9534f;
}

.restricted-access{
  background-color: #ff6500;
}

@media (max-width: 768px) {
  body {
    background: none;
  }

  .container-fluid {
    max-width: auto;
    margin: 0;
    padding: 0;
  }
  .container-fluid .left {
    float: none;
  }

  h1 {
    font-size: 2.5rem;
  }

  .row {
    margin: 0;
  }

  .container > .navbar-header {
    margin: 4px 0 0 0;
    width: 100%;
  }

  header.navbar {
    padding: 20px 20px 0 20px;
  }
  header.navbar div.right {
    width: 100%;
  }
  header.navbar div.right img {
    margin-top: 4px;
    max-width: 100%;
    height: auto;
    display: inline-block;
  }
  header.navbar div.right a.right {
    position: absolute;
    left: 50%;
    top: 20px;
    width: 60px;
  }

  .navbar-brand span {
    display: none;
  }

  h1.navbar-brand {
    width: 55%;
    margin: 0;
    font-size: 2.8rem;
  }

  .navbar-toggle {
    margin: 0;
    padding: 0;
  }

  nav.collapse {
    background-color: #2772c5;
    float: none;
    margin: 0;
  }

  .navbar-collapse {
    overflow: auto;
  }

  .navbar-collapse.in {
    overflow: auto;
    margin-top: -20px;
  }

  .navbar-nav {
    margin: 0;
  }
  .navbar-nav li {
    width: auto;
    margin: 0;
    padding: 5px 0;
  }

  .border {
    border: none;
  }

  .dist-table {
    display: block;
  }
  .dist-table .cell {
    display: block;
  }

  .navbar-form {
    padding: 10px 20px;
  }
  .navbar-form .dropdown {
    width: 50%;
  }

  .nav-center {
    text-align: left;
  }
  .nav-center ul {
    display: block;
  }
  .nav-center li {
    display: block;
    border-top: 1px solid #fff;
  }
  .nav-center a {
    display: block;
    padding: 5px 20px;
  }

  .txt-search {
    width: 100%;
    margin: 0 0 10px 0;
  }
  
  .txt-search-full {
    width: 75%;
  }

  .ajout {
    min-width: 50px;
    width: 6.25%;
  }

  .search {
    min-width: 60px;
    width: 7.5%;
  }

  .footer {
    padding: 10px 20px;
  }
  .footer .col-md-4 {
    margin-bottom: 10px;
  }

  .rail {
    margin-bottom: 20px;
    float: none;
    width: 100%;
  }

  .pagination {
    float: none;
  }

  .right.res-center {
    float: none;
    text-align: center;
  }

  .dist-table .deco-highlight.cell {
    display: none;
  }

  .top {
    margin-bottom: 20px;
  }

  .tab-article th {
    display: block;
    width: 100%;
    padding-bottom: 3px;
    font-weight: bold;
  }
  .tab-article td {
    display: block;
    margin-bottom: 10px;
  }

  .rwd-out {
    display: none;
  }

  .rwd-search .check {
    display: none;
  }

  h1.result {
    font-size: 1.8rem;
  }

  .search-result {
    margin: 10px;
  }

  .mlr40.rwd-change {
    margin: 0 10px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  header.navbar {
    padding-bottom: 20px;
  }

  .navbar-header {
    width: 50%;
  }

  h1.navbar-brand span {
    display: block;
    padding-left: 0;
    margin-top: 10px;
  }

  .col-md-9 {
    width: 75%;
  }

  .txt-search {
    width: 50%;
    margin: 0 0 10px 0;
  }

  .txt-search-full {
    width: 83.3333333333%;
  }

  .footer .col-md-4 {
    float: left;
    width: 33.3333%;
  }

  .rwd-out {
    display: none;
  }
}

/*IFR */
.mod-content a{
	color: white;
}

.mod-content {
	color: white;
}

.mod-content a:hover{
	background: none repeat scroll 0 0 #3788e7;
	color: white;
	text-decoration: none;
}
